uuid: aec76ace-d681-4f05-b1a1-af2d00ebf02f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content1_quote_title
    - node.type.campaign_page
id: node.campaign_page.field_content1_quote_title
field_name: field_content1_quote_title
entity_type: node
bundle: campaign_page
label: 'Content Area1 Quote Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
